Subject: bug#32093: 27.0.50; M-x grep appends /dev/null to command line

From: Michael Albinus <[email-masked]>
Date: Sun, 08 Jul 2018 12:05:20 +0200

David Kastrup <[email-masked]> writes:

> So you are saying there is a bug workaround that will tie me into using
> one grep-like command in future, ever.  Because obviously in my case
> auto detection failed.

Don't know. Maybe you check what autodetect does in your case.

Best regards, Michael.